Subject: [precis] Fwd: New Version Notification for draft-nemoto-precis-unicode12-00.txt

From: Takahiro Nemoto <[email-masked]>
Date: Mon, 10 Feb 2020 07:01:58 +0900

Dear all,

Long time. I’m Nemo one of PRECIS Mapping document authors.
I submitted a PRECIS and Unicode 12.0.0 document.  
I wrote this document modeled on draft-faltstrom-unicode12-00,
for discussion on whether the PRECIS framework can follow 
the updates of the Unicode standard since Unicode 6.3.0.
I would greatly appreciate your comments/suggestions. 

Regards,

Nemo

> 転送されたメッセージ:
> 
> 差出人: [email-masked]
> 件名: New Version Notification for draft-nemoto-precis-unicode12-00.txt
> 日付: 2020年2月10日 6:12:23 JST
> 宛先: "Takahiro Nemoto" <[email-masked]>
> 
> 
> A new version of I-D, draft-nemoto-precis-unicode12-00.txt
> has been successfully submitted by Takahiro Nemoto and posted to the
> IETF repository.
> 
> Name:		draft-nemoto-precis-unicode12
> Revision:	00
> Title:		PRECIS Framework and Unicode 12.0.0
> Document date:	2020-02-09
> Group:		Individual Submission
> Pages:		60
> URL:            https://www.ietf.org/internet-drafts/draft-nemoto-precis-unicode12-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-nemoto-precis-unicode12/
> Htmlized:       https://tools.ietf.org/html/draft-nemoto-precis-unicode12-00
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-nemoto-precis-unicode12
> 
> 
> Abstract:
>   This document describes the changes between Unicode 6.3.0 and Unicode
>   12.0.0 in the context of PRECIS in the same way as draft-faltstrom-
>   unicode12-00.  This document provides the information needed to
>   consider whether the PRECIS framework can follow the updates of the
>   Unicode standard since Unicode 6.3.0.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>